<x-admin.section-header title="{{ __('branches.list') }}">
    @if ($canCreate)
        <x-wireui:button
            wire:click="$dispatchTo('forms.branch-form', 'openModal')"
            icon="plus"
            label="{{ __('branches.CreateNew') }}"
            class="bg-blue-600 text-white"
        />
    @endif
    @if ($canDownload)
        <x-wireui:button
            wire:click="$dispatchTo('import-datas.branch','openModal')"
            icon="document-plus"
            label="{{ __('branches.ImportData') }}"
            class="bg-green-600 text-white"
        />
    @endif
</x-admin.section-header>